
@charset "utf-8";
/* CSS Document */

.customList {
	border-bottom: 4px solid #CCCCCC!important;
}
.customList .image-wrapper {
	position:relative
}
.customList .list_play_button {
	position:absolute;
	border:none!important;
	background:none!important;
	padding:0!important;
	margin:0 auto;
	left:50%;
	top:50%;
	opacity:.6
}
.customList .list_play_button:hover {
	opacity:1
}
.customList ul {
	padding:0;
	margin:0;
	list-style: none;
}
.customList li a {
    display: block;
padding: 5px;
background: #DDDDDD;
border-bottom: 1px solid #FFFFFF;
position: relative;

}
.customList li a:hover {
background: #EEEEEE;
text-decoration: none;

}
.customList.list li {
 margin-left: 10px;
 margin-bottom: 10px;
}
.customList.list li .image-wrapper {
    display: none;
}
.customList.list li .info-wrapper h3, .customList.piclist li .info-wrapper h3 {
    margin: 0;
    padding: 3px 0 3px 0;
    line-height: 1em
}
.customList.list li .info-wrapper h3 {
	font-weight:500
}
.customList.list li .info-wrapper p, .customList.piclist li .info-wrapper p {
    padding: 0 0 0 5px;
    margin: 0
}
.customList.piclist li {
    margin-bottom: 10px
}
 
.customList.piclist li .image-wrapper {
    float: left;
    width: 20%;
    margin: 0 16px 0px 0px;
}
.customList.piclist li .image-wrapper img {
    padding: 4px; 
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.customList.piclist .list_play_button {
	width:50px;
	margin-left:-21px;
	margin-top:-25px;
}
.customList.piclist li .info-wrapper {
    display: inline-block;
    width: 68%;
    float: left;
}
.customList.piclist li .info-wrapper:after {
    content: "this is to clear";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.customList.stickers li .info-wrapper {
    display: none
}
.customList.stickers li {
    float: left;
    margin-left: 8px;
}
.customList.stickers ul li:first-of-type {
    margin-left: 0 
}
 
.customList.stickers li .image-wrapper {
    width: 90px;
    height: 90px;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    background: #414141;
    vertical-align: middle;
    overflow: hidden;
    border: 2px solid #999999
} 
.customList.stickers li .image-wrapper img {
	width:100%;
	height:100%;
 
}
.customList.banners li {
        height:100px;
        overflow:hidden;
        margin-bottom:10px;
        background:#CCCCCC
     
}
.customList.banners li .image-wrapper {
    width: 100%;
    margin: 0 16px 0px 0px;
    height:100px;
    text-align:center;
}
.customList.banners li .image-wrapper img {
  width:auto;
    width:100%;
    margin:0 auto;
 
}
 
.customList.banners li .info-wrapper {
    display: none;
     
}
